Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 33981 - Texts in the second column of PS aren't aligned
Texts in the second column of PS aren't aligned
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Explorer
3.x
PC Windows ME/2000
: P3 (vote)
: TBD
Assigned To: _ tboudreau
issues@platform
:
Depends on:
Blocks: 33815
  Show dependency treegraph
 
Reported: 2003-05-28 19:28 UTC by dpavlica
Modified: 2008-12-22 15:59 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
:


Attachments
bad alignment in PS (15.01 KB, image/png)
2003-06-03 13:40 UTC, dpavlica
Details

Note You need to log in before you can comment on or make changes to this bug.
Description dpavlica 2003-05-28 19:28:07 UTC
Texts (or components) in the second column
(property values) aren't aligned and should start
at the same position from a left side (it means
from a table's border). This inconsistency is
visible by text in Combo Box or by Check Box for
example.
Comment 1 _ tboudreau 2003-05-29 02:05:01 UTC
x
Comment 2 dpavlica 2003-06-03 13:40:16 UTC
Created attachment 10569 [details]
bad alignment in PS
Comment 3 dpavlica 2003-06-03 14:04:47 UTC
I see any errors in the second column still.
E.g. row 1 has different text position then 2 one (see in 
the appendix above).
Rows 3,4,5 aren't aligned too.
Comment 4 _ tboudreau 2003-06-03 14:48:21 UTC
Fixed the color and font editors, and the checkbox editor.
All should be aligned now; any unaligned editors are 
probably supplied by modules and adding in their own margin.

I've added a feature to the property sheet to find out
what the property editor is.  Select any property in the
property sheet and press CTRL-SHIFT-HOME.  In the console,
the class name of the property editor selected will show
up - and should tell you what module provides it from the
package name.
Comment 5 dpavlica 2003-06-04 15:17:58 UTC
I sow that checkbox is moved to the left still and isn't 
aligned with other texts in the second column. Do you see 
the same appearance?


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo